{
  "pages": [
    "pages/Index/Home",
    "pages/Index/IntServ",
    "pages/Index/Mine",
    "pages/BaseTabBar/Home",
    "pages/BaseTabBar/IntServ",
    "pages/BaseTabBar/Mine",
    "pages/CareTabBar/Home",
    "pages/CareTabBar/IntServ",
    "pages/CareTabBar/Mine",
    "pages/ExternalLinks/Index"
  ],
  "subPackages": [
    {
      "root": "pagesBase",
      "pages": [
        "Write/ReportHiddenDanger",
        "Write/LivelihoodFacts",
        "Write/WeldingOperations",
        "Home/OperatingInstructions",
        "SafeVolunteer/Index",
        "Employ/Index",
        "Employ/View",
        "Notice/Index",
        "Notice/View",
        "Notice/HazardPublicity",
        "Order/List",
        "Order/View",
        "Order/EvaluateView",
        "MyReward/Index",
        "MyReward/Index_Temp",
        "GridmanReward/Index"
      ]
    },
    {
      "root": "pagesCare",
      "pages": [
        "Write/ReportHiddenDanger",
        "Write/LivelihoodFacts",
        "Write/WeldingOperations",
        "Home/OperatingInstructions",
        "SafeVolunteer/Index",
        "Employ/Index",
        "Employ/View",
        "Notice/Index",
        "Notice/View",
        "Notice/HazardPublicity",
        "Order/List",
        "Order/View",
        "Order/EvaluateView",
        "MyReward/Index",
        "MyReward/Index_Temp",
        "GridmanReward/Index"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "随手拍",
    "navigationBarBackgroundColor": "#3e6ffd",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#3e6ffd",
    "backgroundColor": "#FFFFFF",
    "list": [
      {
        "pagePath": "pages/Index/Home",
        "iconPath": "/static/img/common/ssp.png",
        "selectedIconPath": "/static/img/common/sspSel.png",
        "text": "随手拍"
      },
      {
        "pagePath": "pages/Index/IntServ",
        "iconPath": "/static/img/common/Notice.png",
        "selectedIconPath": "/static/img/common/NoticeSel.png",
        "text": "综合服务"
      },
      {
        "pagePath": "pages/Index/Mine",
        "iconPath": "/static/img/common/user.png",
        "selectedIconPath": "/static/img/common/userSel.png",
        "text": "个人中心"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "requiredPrivateInfos": [
    "getLocation",
    "chooseLocation"
  ],
  "plugins": {},
  "usingComponents": {}
}